KMAG(1)

NAME
kmag - Lente d'ingrandimento per lo schermo

SYNOPSIS

kmag [Opzioni generali di KDE] [Opzioni generali di Qt™]

DESCRIZIONE

kmag, noto anche come KMagnifier, è una lente d'ingrandimento per lo schermo. Puoi usare KMagnifier per ingrandire una parte dello schermo così come useresti una lente per ingrandire le scritte in piccolo di un giornale o una foto. Questa applicazione è utile per molta gente: dai ricercatori agli artisti, ai progettisti Web alle persone con cattiva vista.

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/kmag (inserisci questo URL in Konqueror o esegui khelpcenter help:/kmag).

Ci sono anche altre informazioni disponibili sulla pagina Web del progetto di accessibilità di KDE: http://accessibility.kde.org/.

AUTORI

KMagnifier è stato scritto da Olaf Schmidt <ojschmidt@kde.org> e Sarang Lakare <sarang@users.sf.net> e Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.